Emgmbh\MarketBundle\Entity\MarketResponsibility:
    exclusion_policy: all
    virtual_properties:
        getWorkers:
            groups:
                - markets_responsibility
    properties:
        id:
            groups:
                - markets_responsibility
        districtLeader:
            groups:
                - markets_responsibility
        leader:
            groups:
                - markets_responsibility
        deputyLeader1:
            groups:
                - markets_responsibility
        deputyLeader2:
            groups:
                - markets_responsibility
        deputyLeader3:
            groups:
                - markets_responsibility
        deputyLeader4:
            groups:
                - markets_responsibility
        deputyLeader5:
            groups:
                - markets_responsibility
        deputyLeader6:
            groups:
                - markets_responsibility
        deputyLeader7:
            groups:
                - markets_responsibility
        deputyLeader8:
            groups:
                - markets_responsibility
        deputyLeader9:
            groups:
                - markets_responsibility